@charset "ISO-8859-1";

/******************************************************************************
* Default Containers & Styling
******************************************************************************/

.bg-white {
	background-color: #ffffff;
}

.bg-grey {
	background-color: #f5f5f5;
}

.bg-blue {
	background-color: #0099ff;
}

.bg-light-blue {
	background-color: #e5f5ff;
}

.bg-dark-blue {
	background-color: #102a4b;
}

article p, article a, article li {
	font-family: 'Centrale Sans Regular', Trebuchet, sans-serif;
	font-weight: 400;
}

.thin {
	font-family: 'Centrale Sans Thin', Trebuchet, sans-serif;
	font-weight: 100;
}

.light {
	font-family: 'Centrale Sans Light', Trebuchet, sans-serif;
	font-weight: 300;
}

.medium {
	font-family: 'Centrale Sans Medium', Trebuchet, sans-serif;
	font-weight: 500;
}

strong, 
b {
	font-family: 'Centrale Sans Medium', Trebuchet, sans-serif;
	font-weight: 500;
}

.bold {
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
	font-weight: 700;
}

.text-black {
	color: #2d2d2d;
}

.text-dark-grey {
	color: #454545;
}

.text-white {
	color: #ffffff;
}

.text-blue {
	color: #0099ff;
}

.text-green {
	color: #8fe854;
}

/******************************************************************************
* Header
******************************************************************************/



/******************************************************************************
* Deals Tabs - Nav
******************************************************************************/

#deals-nav ul.nav li {
	border-radius: 0;
	vertical-align: middle;
}

#deals-nav ul.nav li a.nav-link {
	color: #ffffff;
	background-color: #0099ff;
	border-radius: 0;
}

#deals-nav ul.nav li a.nav-link:hover {
	color: #141414;
	background-color: #ffffff;
}

#deals-nav ul.nav li a.nav-link:active {
	color: #141414;
	background-color: #ffffff;
}

#deals-nav ul.nav li a.nav-link.active {
	color: #141414;
	background-color: #ffffff;
}

/******************************************************************************
* Featured Save Codes
******************************************************************************/

#featured-save-codes {
	background-color: #ccebff;
}

/******************************************************************************
* Top Deal Item
******************************************************************************/

#top-deal-item {
	background-color: #ccebff;
}

#top-deal-item .top-deal-container {
	border-radius: 1.5rem;
	overflow: hidden;
}

#top-deal-item .top-deal-container .product-image-box {
	background-color: #ffffff;
}

#top-deal-item .top-deal-container .product-image .brand-img {
	max-height: 20px;
}

#top-deal-item .top-deal-container .product-image .product-img {
	max-height: 200px;
}

#top-deal-item .top-deal-container .product-details-box {
	background-color: #f5f5f5;
}

#top-deal-item .top-deal-container .product-details .save-value p {
	font-size: 2.25rem;
	line-height: 2.25rem;
	color: #0099ff;
}

#top-deal-item .top-deal-container .product-details .item-title h4 {
	font-size: 1rem;
}

#top-deal-item .top-deal-container .product-details .item-price p {
	font-size: 2.875rem;
	line-height: 2.875rem;
}

#top-deal-item .top-deal-container .product-details .item-difference p {
	font-size: 1.125rem;
}

#top-deal-item .top-deal-container .product-details .item-difference p .was {
	color: #ff0000;
	text-decoration: line-through;
}

#top-deal-item .top-deal-container .product-details .item-button .pushbutton {
	border-radius: 1.5rem;
	max-width: 180px;
}

/******************************************************************************
* Our Deals Items
******************************************************************************/

#our-deals-items {
	background-color: #f5f5f5;
}

#our-deals-items .deal-block {
	background-color: #ffffff;
	border-radius: 1.5rem;
	overflow: hidden;
}

#our-deals-items .deal-block .save-value {
	background-color: #ccebff;
	border-radius: 0.5rem;
}

#our-deals-items .deal-block .save-value p {
	font-size: 1.25rem;
	line-height: 1.75rem;
}

#our-deals-items .deal-block .brand-img img {
	max-height: 20px;
}

#our-deals-items .deal-block .item-title h4 {
	font-size: 0.9375rem;
}

/* #our-deals-items .deal-block .item-price p {
	font-size: 1.75rem;
	line-height: 1.75rem;
} */

#our-deals-items .deal-block .item-price p.promo-line {
	font-size: 0.9375rem;
	color: #db0a0a;
}

#our-deals-items .deal-block .item-price p .was-price {
	/* font-size: 0.875rem; */
	color: #db0a0a;
	text-decoration: line-through;
}

#our-deals-items .deal-block .item-buttons .pushbutton {
	border-radius: 1.5rem;
}

#our-deals-items .browse-deals-button .pushbutton {
	border-radius: 1.5rem;
}

/******************************************************************************
* Brand List
******************************************************************************/

#brand-list-container {
	background-color: #ffffff;
}

#brand-list-container .brand-list .card {
	border-radius: 1.5rem;
}

#brand-list-container .brand-list .card .brand-img {
	max-height: 30px;
}

#brand-list-container .brand-list .browse-brands-button .pushbutton {
	border-radius: 1.5rem;
}


/********************
* Marks+ Member Price
********************/

.product-details-box{
	margin: auto;
}

.product-details-box .member-price-block {
	height: fit-content;
	border: 1px solid #afddfc;
	border-radius: 0.625rem;
	background-color: #e9f6ff;
	padding: 0.625rem;
}

.product-details-box .member-price-block p.member-price-text {
	color: #0099ff;
}

.product-details-box .member-price-block p.member-price {
	font-size: 2.1rem;
	line-height: 2.1rem;
	color: #0099ff;
}

.product-details-box .member-price-block p.member-saving {
	font-size: 0.8125rem;
	color: #0099ff;
}

.product-details-box .retail-price-block {
	height: fit-content;
	border: 1px solid transparent;
	border-radius: 0.625rem;
	background-color: transparent;
	padding: 0.625rem;
}

.product-details-box .retail-price-block p.sell-price {
	font-size: 2.1rem;
	line-height: 2.1rem;
}

.product-details-box .retail-price-block .savings p.sale-saving {
	font-size: 0.8125rem;
	color: #0099ff;
}

.product-details-box .retail-price-block .savings p.was-price {
	font-size: 0.8125rem;
	text-decoration: line-through;
}

.product-details-box .flex-center-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: center; /* horizontal centering */
  align-items: center;     /* vertical centering (optional) */
}

.product-details-box .non-member-price-section .was-price{
	margin: auto;
}